@charset "utf-8";
/* CSS Document */

.access {display:block;}

.navslide-wrap, .slide-progress, nav li a.act-link:before, .hs-nav .navslide-wrap.next-slide-wrap a, .folio-counter, .add-list, .section-separator:before, .listing-carousel-wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active, .card-btn:hover, .footer-widget #subscribe-button, .custom-form .log-submit-btn, .add-list, .parallax-section .section-separator:before, .sw-btn, .color-bg, .mapzoom-in, .mapzoom-out, .infoBox-close, .close-reg, .header-search-button, .listing-view-layout li a, .listsearch-input-item .selectbox, .rangeslider__fill, .fs-map-btn, .more-filter-option span, .back-to-filters, .back-to-filters span, .pin, .load-more-button, .footer-menu li:before, .pagination a.current-page, .pagination a:hover, .section-title .breadcrumbs a:before, .showshare, .scroll-nav-wrapper .scroll-nav li a:before, .list-single-main-wrapper .breadcrumbs, .list-widget-social li a, .btn.transparent-btn:hover, .btn.flat-btn, .accordion a.toggle.act-accordion, .custom-form .quantity input.qty, .widget-posts-link span, .box-item a.gal-link, .custom-form .selectbox, .photoUpload, .user-profile-menu li a span, .tabs-menu li.current a, .tabs-menu li a:hover, .header-social li a:hover, .main-search-button, .selectbox li:hover, .color-overlay, .trs-btn, .testi-counter, .to-top, .header-sec-link a, .card-btn, .profile-edit-page-header .breadcrumbs a:before, .dashboard-listing-table-opt li a.del-btn, .search-widget .search-submit, .box-widget-item .list-single-tags a, .reviews-comments-item-text .new-dashboard-item:hover, .step-item, .video-box-btn, .slick-dots li.slick-active button, .time-line-container:before, .error-wrap form .search-submit, .testimonials-carousel .slick-current .testimonilas-text, .cs-social li a, .cs-countdown-item:before, .listing-counter, .price-head, .price-link, .sp-cont:hover, .cluster div, .lg-actions .lg-next, .lg-actions .lg-prev, .log-out-btn:hover, .map-popup-category, .mapnavigation a:hover, .listsearch-input-item .nice-select, .listsearch-input-item .nice-select .list li.selected.focus, .listsearch-input-item .nice-select .list li:hover, .listsearch-input-item .nice-select .list li.selected, .custom-form .nice-select .list li:hover, .custom-form .nice-select .list li.selected, .custom-form .nice-select, .header-search-select-item .nice-select .list li:hover, .header-search-select-item .nice-select .list li.selected, .main-search-input-item .nice-select .list li:hover, .main-search-input-item .nice-select .list li.selected, .pac-item:hover {
    background: #334e6f;
}


body, 
p, 
.color-bg-text p, 
.intro-item h3, 
.process-wrap li h4, 
.card-listing .geodir-category-content h3, 
.footer-contacts li, 
.footer-widget h3 {
    font-size: 20px;
}

a:link{text-decoration:underline}

.section-title p {
    color: #334e6f;
}

.section-subtitle {display:none;}

.tagline {
    margin-top:-10px;
}

.nav-holder nav li a, 
.card-listing .geodir-category-content p {
    font-size: 18px;
}

.listing-item-grid .listing-item-cat h3 {
    padding: 5px 10px;
	background:#334e6f;
}

.trs-btn {
    color: #334e6f;
	font-weight:bold;
	background:#fff;
}

.color-bg {
    background:#334e6f;
}

.shapes-bg-big:before {
    background-image: none;
}

.parallax-section .tags-stylwrap.centered a {
    background:#334e6f;
	border-color:#334e6f;
}

.parallax-section .tags-stylwrap.centered a:hover {
    color:#334e6f;
	background:#fff;
	border-color:#fff;
}

.tags-stylwrap a {
    color: #334e6f;
}

.tags-stylwrap a:hover {
    color: #fff; background:#334e6f;
}

.section-title.center-align h1 span {background:#334e6f; padding: 0 10px; border-radius:4px;}

.breadcrumbs a, 
.breadcrumbs span {background:#334e6f; margin: 0 5px; border-radius:4px;}

.section-title .breadcrumbs a:before {
    right: -8px;
}

.sw-btn, 
.lg-actions .lg-prev, 
.lg-actions .lg-next {background: #fff; color: #334e6f;}

.sw-btn:hover, 
.lg-actions .lg-prev:hover, 
.lg-actions .lg-next:hover {background: #334e6f !important; color: #fff;}

#sec1 h3 {font-size:24px;}

.btn.color-bg {
    background: #2F3B59;
	font-weight:bold;
	font-size:18px;
	color:#fff;
}

.btn.color-bg:hover, .btn.active.color-bg {
	color:#fff;
    background: #000;
}

.list-widget-social li a {
    background: #2F3B59;
}

.list-widget-social li a:hover {
    background: #000;
}

.list-author-widget-contacts li a {
    color: #2F3B59;
}

.list-author-widget-contacts li span i {
    color: #2F3B59;
}

.gradient-bg, .listing-geodir-category, .list-single-header-cat a, .box-widget-item .list-single-tags a:hover, .nav-holder nav li a:before {background: #2F3B59;}

.pagination a {
	font-weight:bold;
	font-size:18px;
    color: #2F3B59;
}

.pagination a.current-page, .pagination a:hover {
    color: #fff;
	background: #2F3B59;
}

.card-listing .geodir-category-location a {
    color: #2F3B59;
}

.header-sec-link a{ background: #2F3B59;}

.hdata {
    font-size: 18px;
}

.hdata span {
    color: #2F3B59;
}

.btn.transparent-btn {
    color: #2F3B59;
	border-color:#2F3B59;
}

.btn.transparent-btn:hover {
    background: #2F3B59;
}

p {
    color: #2F3B59;
}

.custom-form textarea, 
.custom-form input[type="text"], 
.custom-form input[type=email], 
.custom-form input[type=password], 
.custom-form input[type=button] {
    color: #2F3B59;
    font-size: 18px;
	padding: 15px 20px 15px 20px;
	background:#fff;
}

.custom-form textarea::placeholder, 
.custom-form input[type="text"]::placeholder, 
.custom-form input[type=email]::placeholder, 
.custom-form input[type=password]::placeholder, 
.custom-form input[type=button]::placeholder {
    color: #2F3B59;
    font-size: 18px;
}

.custom-form label i {display:none;}

.to-top {
    background: #2C3B5A;
    color: #fff;
}

.to-top:hover {
    background: #000;
}

.app span {
    font-size: 18px;
}

.app i {
    color: #2C3B5A;
}

.nice-select { background: #2F3B59; font-size: 18px; height:52px;}

.nice-select .list li {
    font-size: 18px !important;
}

.nice-select .list li:hover, 
.nice-select .list li.selected {
    background: #2F3B59 !important;
}

.listsearch-input-text input, .listsearch-input-item input {
    font-size: 18px;
}

.filter-tags label, .custom-form .filter-tags label {
    color: #2F3B59;
}

.fs-map-btn {
    background: #2F3B59; font-size: 18px; font-weight:bold;
}

.accordion a.toggle{font-size: 18px;}

.accordion a.toggle.act-accordion {background: #2F3B59;}

.sidelinks .box-widget h3, 
.post-opt li span, 
.post-opt li a, 
.post-opt li i, 
.list-single-main-item p {
    color: #2F3B59;
}

.anketa label.required {
    font-size: 18px;
    color: #2F3B59;
	font-weight:bold;
}

input[type="radio"]+label:before, 
input[type="checkbox"]+label:before {
    background: #fff;
    border: 1px solid #dee0e5;
    margin-top: 0px;
}

.event-calendar td .events {
    font-size: 18px;
}


.event-calendar th, 
.event-calendar th:hover, 
.event-calendar td:hover, 
.event-calendar tr.calendar-days:hover th {background: #2F3B59; color:#fff;}

.int_map_menu li {
    width:100% !important;
	float:left;
	overflow:hidden;
}

.int_map_menu li a {
    display: inline-block;
    color: #2F3B59;
	background:#fff;
    font-size: 18px;
    padding: 5px 8px;
	float: left;
}

.int_map_menu li a:hover, .int_map_menu li.active a {
    color: #fff;
	background: #2F3B59;
}

.menusb a {
    font-size: 18px;
    color: #2F3B59;
}


a.accessibility{
    color: #292929;
    background: #fff;
}

a.accessibility:hover, a.accessibility:focus{
	color: #fff;
    background: #292929;
}

.footer-widget p {
    color: rgba(255,255,255,0.81);
}

.footer-widget .tags-stylwrap a {
    color: #2F3B59;
    border: 1px solid #eee;
	background:#fff;
}

.footer-widget .tags-stylwrap a:hover {
    color: #fff;
    border: 1px solid #fff;
	background:#2F3B59;
}

.list-author-widget-contacts li span {
    min-width: 110px;
}

.showshare span {
    font-size: 16px;
}

.showshare i {
    right: 12px;
    top: 12px;
    font-size: 16px;
}





/* ------Navigation------------------------------------------------------------ */
.nav-holder nav li:focus > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
.nav-holder nav li ul li:focus  > ul  {
	opacity: 1;
	visibility: visible;
	margin-right:0px;
}
.nav-holder nav li a:focus i {
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
}
.nav-holder nav li:first-child a:focus i {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.nav-holder nav li a:focus, 
.nav-holder nav li li a:focus{
    color: #4DB7FE;
}

.nav-holder nav li:focus-within > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

.nav-holder nav li ul li:focus-within  > ul{
	opacity: 1;
	visibility: visible;
	margin-right:0px;
}

a:focus, a.lightgallery .box-item a.gal-link {outline:1px solid black;border:1px solid black}

.ui-state-hover {border:1px solid black !important;}




/**/